Package groovy.lang

## Interface Buildable

- All Known Implementing Classes:
    `Attribute`, `Attribute`, `Attributes`, `Attributes`, `FilteredAttributes`, `FilteredAttributes`, `FilteredNodeChildren`, `FilteredNodeChildren`, `GPathResult`, `GPathResult`, `GString`, `GStringImpl`, `NoChildren`, `NoChildren`, `NodeChild`, `NodeChild`, `NodeChildren`, `NodeChildren`, `NodeParents`, `NodeParents`, `ReplacementNode`, `ReplacementNode`

      public interface Buildable

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `build​(GroovyObject builder)` |

- - ### Method Detail

    - #### build

          void build​(GroovyObject builder)